@charset "utf-8";
/* CSS Document */
table {
border:0px solid #CCCCCC;
}
tr {
background-color:transparent;
}
tr:hover {
background-color:transparent;
}
th {
background-color:transparent;
color:#FFFFFF;
}
th p {
padding:0px;
margin:0px;
}
td {
border-top:0px solid #E6E6E6;
}
td p {
padding:0px;
margin:0px;
}
hr {
border-top-style:dotted;
border-top-width:1px;
border-color:#C5C5C5;
}
.float-left {
float:left;
}
.float-right {
float:right;
}
.margin-right-10 {
margin-right:10px;
}
.border-1px {
border:1px solid #FFFFFF;
}
.border-1px img {
border-style:none;
}
.padding-right-5 {
padding-right:5px;
}
.padding-right-10 {
padding-right:10px;
}
.no-space {
padding:0px;
margin:0px;
}
#content-left {
width:65%;
float:left;
}
#content-right {
width:32%;
float:left;
margin-left:2%;
}
.content-main-box {
width:96%;
height:auto;
background-color:#FFFFFF;
border:1px solid #C5C5C5;
padding:2%;
vertical-align:top;
text-align:justify;
margin-bottom:10px;
}
.content-main-box h1 {
font-size:25px;
}
.content-main-box h2 {
font-size:20px;
}
.content-main-box h3 {
font-size:20px;
}
.content-featured-box {
border:1px solid #000000;
}
.margin-top-bottom-0 p {
margin-top:0px;
margin-bottom:0px;
}
.content-main-navigation {
margin-bottom:7px;
font-size:12px;
text-align:left;
vertical-align:bottom;
}
.content-main-box-left {
width:58%;
height:auto;
float:left;
padding:1%;
background-color:#FFFFFF;
border:1px solid #C5C5C5;
vertical-align:top;
text-align:justify;
margin-top:10px;
}
.content-main-box-left h2 {
background-color:#CFA820;
border:1px solid #FFFFFF;
height:auto;
margin:0px;
padding:1%;
}
.content-main-box-left h2 a:active, .content-main-box-left h2 a:link, .content-main-box-left h2 a:visited {
color:#FFFFFF;
text-decoration:none
}
.content-main-box-left h2 a:hover {
color:#C5C5C5;
text-decoration:none
}
.content-main-box-right {
width:35%;
height:auto;
float:right;
padding:1%;
background-color:#FFFFFF;
border:1px solid #C5C5C5;
vertical-align:top;
text-align:justify;
margin-top:10px;
margin-left:2%;
}
.content-main-box-right h2 {
background-color:#F6E19D;
border:1px solid #FFFFFF;
height:auto;
margin:0px;
padding:5px;
}
.content-main-box-right h2 a:hover {
color:#000000;
text-decoration:none
}
.content-main-gallery {
width:32%;
float:left;
background-color:#FFFFFF;
border:1px solid #C5C5C5;
margin:0px 7px 10px 0px;
padding:5px;
text-align:center;
}
.content-main-gallery-right {
width:32%;
float:left;
background-color:#FFFFFF;
border:1px solid #C5C5C5;
margin:0px 0px 10px 0px;
padding:5px;
text-align:center;
}
.content-main-gallery-box {
width:30%;
float:left;
background-color:#FFFFFF;
border:1px solid #C5C5C5;
margin:0px 1% 10px 0px;
padding:1%;
text-align:center;
height:155px;
overflow:hidden;
}
.content-main-gallery-box-right {
width:30%;
float:left;
background-color:#FFFFFF;
border:1px solid #C5C5C5;
margin:0px 0px 10px 0px;
padding:1%;
text-align:center;
height:155px;
overflow:hidden;
}
.content-side-box {
width:100%;
height:auto;
padding:1%;
background-color:#FFFFFF;
border:1px solid #C5C5C5;
vertical-align:top;
text-align:justify;
margin-bottom:25px;
}
.content-side-box h2 {
background-color:#000000;
border:1px solid #FFFFFF;
height:auto;
margin:0px;
padding:5px;
color:#959595;
font-size:15px;
}
.content-side-box h2 a:active, .content-side-box h2 a:link, .content-side-box h2 a:visited {
color:#FFFFFF;
text-decoration:none
}
.content-side-box h2 a:hover {
color:#C5C5C5;
text-decoration:none
}
.content-side-box h5 a:active, .content-side-box h5 a:link, .content-side-box h5 a:visited {
color:#000000;
text-decoration:none
}
.content-side-box h5 a:hover {
color:#F47F20;
text-decoration:none
}
.content-form-box {
width:98%;
height:auto;
padding:1%;
background-color:#FFFFFF;
vertical-align:top;
text-align:justify;
margin-top:25px;
}
.content-form-box h2 {
background-color:#000000;
border:1px solid #FFFFFF;
height:auto;
margin:0px;
padding:5px;
color:#959595;
}
.content-form-box h2 a:hover {
color:#FFFFFF;
text-decoration:none
}
.profile-bio {
float:left;
margin:10px;
}
.profile-bio p {
margin-top:5px;
margin-bottom:5px;
padding:0px;
padding-bottom:3px;
border-bottom:1px solid #CFA820;
}
.blog-heading {
font-size:14px;
}
.blog-featured {
font-size:14px;
}
.blog-featured p {
font-size:14px;
}
.blog-posted {
font-size:12px;
font-weight:bold;
}
.blog-updated {
font-size:12px;
font-weight:bold;
color:#000000;
}
.blog-date {
font-size:12px;
}
.blog-number {
font-size:20px;
margin-right:5px;
margin-bottom:5px;
}
.blog-image img {
float:left;
margin-right:10px;
border:1px solid #959595;
}
.blog-image-trim-100 {
width:100px;
height:75px;
overflow:hidden;
}
.blog-image-trim-200 {
width:200px;
height:125px;
overflow:hidden;
}
.blog-image-trim-630 {
width:100%;
height:auto;
overflow:hidden;
background-repeat:repeat-x;
background-position:center top;
background-size:100%;
border:0px solid #FFFFFF;
}
.blog-image-trim-630 h1 {
margin-top:-100px;
margin-left:10px;
}
.blog-divider {
border-top-style:dotted;
border-top-width:1px;
border-color:#C5C5C5;
margin-top:10px;
margin-bottom:10px;
}
.content-side-tabs {
width:100%;
margin-top:0px;
margin-bottom:25px;
}
.content-side-tabs ul {
padding:0;
margin:0;
margin-left:1%;
list-style-type:none;
}
.content-side-tabs li {
display:inline;
width:32%;
max-width:32%;
height:25px;
line-height:25px;
float:left;
}
.content-side-tabs li a {
display:block;
text-decoration:none;
text-align:center;
text-transform:uppercase;
font-size:12px;
font-weight:bold;
color:#000000;
margin-right:1%;
background-color:#9E9E9E;
color:#000000;
border-radius:5px 5px 0px 0px;
-moz-border-radius:5px 5px 0px 0px;
-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
}
.content-side-tabs li a:hover {
background-color:#000000;
color:#9E9E9E;
}
.content-side-tabs .content-side-tabs-selected a {
background-color:#000000;
color:#FFFFFF;
}
.content-side-tabs ul li ul li a {
padding-right:0px;
}
.preload-image {
display:none;
}

@media only screen and (max-width:768px) {
/*   MAKE LAYOUT RESPONSIVE at 768px FOR IPAD LANDSCAPE ================================================================ */

#content-left {
width:100%;
float:none;
content-clear:both;
}
#content-right {
width:98%;
float:none;
margin-left:0px;
content-clear:both;
}

}


@media only screen and (max-width:480px) {
/*   MAKE LAYOUT RESPONSIVE at 480px FOR MOBILE LANDSCAPE ================================================================ */

.content-main-box-left {
width:96%;
float:none;
content-clear:both;
}
.content-main-box-right {
width:96%;
float:none;
margin-left:0px;
content-clear:both;
}

}